body {
scrollbar-face-color: navy;
scrollbar-shadow-color: white;
scrollbar-highlight-color: #00000;
scrollbar-3dlight-color: #00000;
scrollbar-darkshadow-color: #00000;
scrollbar-track-color:white;;
scrollbar-arrow-color:white; }
.hlavicka {
	
border-bottom: 3px solid navy;
	margin:0 0 0;
	color: Navy;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : center;
	font : bolder;
}

.vpravo {
	color: Navy;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	position : absolute;
	right : 1%;		
	width : 15%;
	text-align : center;
	
}

.stredtext {
	color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0 15% 0 0px;
	border-right: 3px solid navy;
	padding : 5px 10px 10px;
	background-color : White;
font : smaller
}

.stredcitat {
	color: navy;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0 15% 0 0px;
	border-right: 3px solid navy;
	padding : 5px 10px 10px;
	background-color : White;
font : smaller
}

.streddatum {
	color: red;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0 15% 0 0px;
	border-right: 3px solid navy;
	padding : 5px 10px 10px;
	background-color : White;
	font : bolder x-small;
}

